# TourneyLogicData (vilya 1.3 API)
Date: 2011-04-06

## com.threerings.parlor.tourney.data
Class TourneyLogicData

    java.lang.Object
      com.threerings.io.SimpleStreamableObject
          com.threerings.parlor.tourney.data.TourneyLogicData

All Implemented Interfaces:
  com.threerings.io.Streamable

    public class TourneyLogicData

extends com.threerings.io.SimpleStreamableObject

Contains TourneyLogic runtime data that should be persisted.

Nested Class Summary

Nested classes/interfaces inherited from interface com.threerings.io.Streamable
`com.threerings.io.Streamable.Closure`

Constructor Summary
`TourneyLogicData()`

Method Summary

Methods inherited from class com.threerings.io.SimpleStreamableObject
`toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### TourneyLogicData

    public TourneyLogicData()

Copyright © 2011. All Rights Reserved.